{
    "404message": "Sorry, the page you are looking for could not be found.",
    "404title": "Error 404",
    "about": "About",
    "action": "Action",
    "active": "Active",
    "add-card": "Add Card",
    "add-donation": "Add donation",
    "add-donor": "Add donor",
    "add-or-update-a-payment": "Add or update a payment",
    "add-scan": "Add scan",
    "add-the-first-scanstation": "Add your first scanstation.",
    "add-the-first-statsclient": "Add your first statsclient.",
    "add-user-group": "Add User Group",
    "add-your-first-card": "Add your first card",
    "add-your-first-contact": "Add your first contact",
    "add-your-first-donor": "add your first donor",
    "add-your-first-group": "Add your first group",
    "add-your-first-organization": "Add your first organization",
    "add-your-first-runner": "Add your first runner",
    "add-your-first-team": "Add your first team",
    "add-your-first-track": "Add your first track.",
    "add-your-first-user": "Add your first user",
    "add-your-fist-donation": "Add your fist donation",
    "add-your-fist-scan": "Add your fist scan",
    "adding-card": "Adding Card",
    "adding-donation": "Adding donation...",
    "adding-scan": "Adding Scan",
    "address": "Address",
    "address-is-required": "Address is required",
    "after-deletion-we-cant-restore-your-old-profile": "After deletion we can't restore your old profile!",
    "after-the-update-youll-get-logged-out-please-login-with-your-new-password-after-that": "After the update you'll get logged out - Please login with your new password after that.",
    "all": "all",
    "all-associated-donations-will-get-deleted-as-well": "All associated donations will get deleted as well",
    "all-associated-runners-will-be-deleted-too": "All associated runners will be deleted too!",
    "all-associated-teams-and-runners-will-be-deleted-too": "All associated teams and runners will be deleted too!",
    "already-paid": "Already paid",
    "amount": "Amount",
    "amount-per-kilometer": "Amount per kilometer",
    "apartment-suite-etc": "Apartment, suite, etc.",
    "application_name": "Lauf für Kaya! - Admin",
    "applying-changes": "Applying Changes",
    "attention": "Attention!",
    "author": "Author",
    "bitte-bestaetige-diese-laeufer-fuer-den-import": "Please confirm these runners for import.",
    "by": "by",
    "cancel": "Cancel",
    "cancel-delete": "Cancel Delete",
    "cancel-keep-donor": "Cancel, keep donor",
    "cancel-keep-my-profile": "Cancel, keep my profile",
    "cancel-keep-organization": "Cancel, keep organization",
    "cancel-keep-statsclient": "Cancel and keep statsclient",
    "cancel-keep-team": "Cancel, keep team",
    "cannot-reset-your-password-directly": "Bummer. We unfortunately cannot reset your password directly. Please send us a mail and confirm your identity",
    "card-added": "Card added",
    "card-deleted": "Card deleted",
    "card-updated": "Card updated",
    "cards": "Cards",
    "certificates": "Certificates",
    "change-your-password-here": "Change your password here",
    "changing-your-password": "Changing your password",
    "city": "City",
    "click-to-copy-the-link-into-your-clipboard": "Click to copy the link into your clipboard",
    "click-to-copy-token-to-clipboard": "Click to copy the token to your clipboard",
    "close": "Close",
    "code": "Code",
    "configure-the-tracks-and-minimum-lap-times": "configure the tracks & minimum lap times",
    "confirm": "Confirm",
    "confirm-delete": "Confirm Delete",
    "confirm-delete-donor-with-all-donations": "Confirm, delete donor with all donations",
    "confirm-delete-my-user-profile": "Confirm, delete my user profile",
    "confirm-delete-organization-and-associated-teams-runners": "Confirm, delete organization and associated teams+runners.",
    "confirm-delete-statsclient": "Confirm, delete statsclient",
    "confirm-delete-team-and-associated-runners": "Confirm, delete team and associated runners.",
    "confirm-deletion": "Confirm Deletion",
    "confirm-the-new-password": "Confirm the new password",
    "contact": "Contact",
    "contact-added": "Contact added",
    "contact-deleted": "Contact deleted",
    "contact-information": "Contact Information",
    "contact-is-being-added": "Contact is being added...",
    "contact-is-being-updated": "Contact is being updated...",
    "contact-is-not-a-member-in-any-group": "Contact is not a member in any group",
    "contacts": "Contacts",
    "contacts-are-being-loaded": "contacts are being loaded...",
    "copied-link-to-clipboard": "Copied link to clipboard",
    "copied-token-to-clipboard": "Copied token to clipboard",
    "count_organizations": "# Organizations",
    "count_teams": "# Teams",
    "create": "Create",
    "create-a-new": "Create a new",
    "create-a-new-card": "Create a new card",
    "create-a-new-contact": "Create a new contact",
    "create-a-new-distance-donation": "Create a new distance donation",
    "create-a-new-donor": "Create a new donor",
    "create-a-new-fixed-donation": "Create a new fixed donation",
    "create-a-new-organization": "Create a new Organization",
    "create-a-new-runner": "Create a new Runner",
    "create-a-new-scan-fixed-only": "Create a new scan (fixed only)",
    "create-a-new-scanstation": "Create a new station",
    "create-a-new-statsclient": "Create a new statsclient",
    "create-a-new-team": "Create a new team",
    "create-a-new-track": "Create a new Track",
    "create-a-new-user": "Create a new User",
    "create-a-new-user-group": "Create a new user group",
    "create-and-generate-pdf": "Create and generate PDF",
    "create-bulk-blanco-cards": "Create bulk blanco cards",
    "create-bulk-cards": "Add blanco cards",
    "create-organization": "Create Organization",
    "create-team": "Create Team",
    "create-track": "Create Track",
    "create-user": "Create User",
    "create-without-pdf": "Create without PDF",
    "created-blanco-cards": "Created blanco cards",
    "creating-blanco-cards": "Creating blanco cards",
    "credits": "Credits",
    "csv_import__class": "Class",
    "csv_import__firstname": "Firstname",
    "csv_import__lastname": "Lastname",
    "csv_import__middlename": "Middlename",
    "csv_import__team": "Team",
    "danger-zone": "Danger zone",
    "dashboard-greeting": "Hello",
    "dashboard-title": "Dashboard",
    "datatable": {
        "search": "🔍 Search...",
        "sort_column_ascending": "Sort column ascending",
        "sort_column_descending": "Sort column descending",
        "previous": "Previous",
        "next": "Next",
        "page": "Page",
        "showing": "Showing",
        "records": "Records",
        "of": "of",
        "to": "to",
        "loading": "Loading...",
        "no_matching_records_found": "No matching records found",
        "an_error_happened_while_fetching_the_data": "An error happened while fetching the data"
    },
    "delete": "Delete",
    "delete-contact": "Delete Contact",
    "delete-donation": "Delete Donation",
    "delete-donor": "Delete donor",
    "delete-group": "Delete Group",
    "delete-organization": "Delete Organization",
    "delete-profile": "Delete Profile",
    "delete-runner": "Delete Runner",
    "delete-scan": "Delete scan",
    "delete-station": "Delete station",
    "delete-statsclient": "Delete statsclient",
    "delete-team": "Delete Team",
    "delete-user": "Delete User",
    "deleted-scan": "Deleted scan",
    "dependency_name": "Name",
    "description": "description",
    "description-optional": "Description (optional)",
    "deselect-all": "deselect all",
    "details": "Details",
    "disabled": "disabled",
    "distance": "Distance",
    "distance-donation": "distance donation",
    "distance-in-km": "Distance in km",
    "distance-track": "Distance (+Track)",
    "do-you-really-want-to-delete-your-profile": "Do you really want to delete your profile?",
    "do-you-want-to-delete-the-organization-delete_org-name": "Do you want to delete the organization {orgname}?",
    "do-you-want-to-delete-the-team-delete_team-name": "Do you want to delete the team {teamname}?",
    "do-you-want-to-delete-this-donor-with-all-related-donations": "Do you want to delete this donor with all related donations",
    "documentation": "Documentation",
    "donation-amount": "Donation amount",
    "donation-amount-must-be-greater-that-0-00eur": "Donation amount must be greater that 0.00€",
    "donation-deleted": "Donation deleted",
    "donation-updated": "Donation updated",
    "donation_added": "Donation_added",
    "donations": "Donations",
    "donor": "Donor",
    "donor-added": "Donor added",
    "donor-deleted": "donor deleted",
    "donor-has-no-associated-donations": "Donor has no associated donations.",
    "donor-is-being-added": "Donor is being added...",
    "donor-is-being-updated": "Donor is being updated",
    "donors": "Donors",
    "donors-are-being-loaded": "donors are being loaded",
    "dont-have-your-email-connected": "Don't have your email connected?",
    "dont-panic-were-resetting-it": "Don't panic, we're resetting it ✌",
    "e-mail-adress": "E-Mail Adress",
    "edit": "Edit",
    "edit-a-card": "Edit a card",
    "edit-permissions": "edit permissions",
    "email_address_or_username": "Email / username",
    "enabled": "enabled",
    "enabled_large": "Enabled",
    "english": "English",
    "enter-payment": "Enter payment",
    "error-during-import": "Error during import",
    "error-whyile-copying-to-clipboard": "Error while copying to clipboard",
    "error_on_login": "Error on login",
    "erteilte": "Directly granted",
    "everything-concerning-your-profile": "Everything concerning your profile",
    "everything-is-more-fun-together": "everything is more fun together 🏃‍♂️🏃‍♀️🏃‍♂️",
    "faq": "FAQ",
    "filename_sponsoringquittungsliste": "DonorReceiptList",
    "filter-by-organization-team": "Filter by Organization/ Team",
    "first-name": "First name",
    "first-name-is-required": "First Name is required",
    "first-scan-of-the-day": "First scan of the day.",
    "fixed-donation": "fixed donation",
    "forgot_password": "Forgot your password?",
    "geerbte": "inherited",
    "general-stats": "General Stats",
    "general_promise_error": "😢 Error",
    "generate-runner-certificate": "Generate runner certificate",
    "generate-runner-certificates": "Generate runner certificates",
    "generate-runnercards": "Generate Runnercards",
    "generate-sponsoring-contract": "generate sponsoring contract",
    "generate-sponsoring-contracts": "generate sponsoring contracts",
    "generating-pdf": "generating PDF...",
    "generating-pdfs": "generating PDFs...",
    "generic-ui-logic-error": "Something went wrong in the UI logic",
    "german": "German",
    "go-to-login": "Go To Login",
    "goback": "Go Home",
    "granted": "granted",
    "group": "Group",
    "group-added": "Group added",
    "group-is-being-added": "Group is being added...",
    "group-name-is-required": "Group name is required",
    "group-updated": "group updated",
    "groups": "Groups",
    "groups-are-being-loaded": "Groups are being loaded",
    "home": "Home",
    "icon-image-credits": "We also want to thank these projects for illustrations and icons:",
    "if-you-want-to-create-multiple-blanco-cards-try-the-add-bulk-button": "If you want to create multiple blanco cards: Try the 'Add blanco cards' button.",
    "import-finished": "Import finished",
    "import-runners": "Import runners",
    "import__target-organization": "Target Organization",
    "imprint": "Imprint",
    "imprint-loading": "Imprint loading...",
    "inactive": "Inactive",
    "installed-version": "Installed version",
    "internal-error": "Internal Error",
    "invalid": "Invalid",
    "invalid-mail-reset": "the provided email is invalid",
    "just-enter-how-many-you-want-and-the-system-will-create-them": "Just enter how many you want and the system will create them",
    "key": "Key",
    "laeufer-hinzufuegen": "Add runner",
    "laeufer-importieren": "Läufer importieren",
    "laptime": "Laptime",
    "last-name": "Last name",
    "last-name-is-required": "Last Name is required",
    "lfk-is-os": "The \"Lauf für Kaya!\" Frontend is (like all other projects for the \"LfK!\" Also) an open source project.",
    "license": "License",
    "licenses-are-being-loaded": "Licenses are being loaded...",
    "loading-cards": "Loading cards",
    "loading-contact-details": "Loading contact details...",
    "loading-donation-details": "Loading donation details",
    "loading-donor-details": "Loading donor details",
    "loading-group-detail": "Loading group detail...",
    "loading-profile-data": "Loading profile data",
    "loading-runners": "loading runners...",
    "loading-station-details": "Loading station details",
    "log_in": "Log in",
    "log_in_to_your_account": "Log in to your account",
    "login_is_checked": "Login is being checked...",
    "logout": "Logout",
    "mail-validation-in-progress": "mail validation in progress...",
    "manage-admin-users": "manage admin users",
    "middle-name": "Middle name",
    "minimum-lap-time-in-s": "minimum lap time in s",
    "minimum-lap-time-must-be-a-positive-number-or-0": "minimum lap time must be a positive number or 0",
    "must-be-at-least-10-characters-long": "Must be at least 10 characters long!",
    "must-contain-a-lowercase-letter": "Must contain a lowercase letter!",
    "must-contain-a-number": "Must contain a number!",
    "must-contain-a-uppercase-letter": "Must contain a uppercase letter!",
    "name": "Name",
    "name-is-required": "Name is required",
    "new-password": "New password",
    "no-contact-found": "No contacts found",
    "no-contact-selected": "No contact selected",
    "no-contact-specified": "no contact specified",
    "no-donors-found": "No donors found",
    "no-license-text-could-be-found": "No license text could be found 😢",
    "no-organization-or-team-found": "No organization or team found",
    "no-organization-specified": "no organization specified",
    "no-organizations-found": "No organizations found",
    "no-runners-found": "No runners found",
    "no-tracks-added-yet": "there are no tracks added yet.",
    "non-blanko": "Non/Blanko",
    "open": "OPEN",
    "organization": "Organization",
    "organization-added": "Organization added",
    "organization-deleted": "Organization deleted",
    "organization-detail-is-being-loaded": "organization detail is being loaded...",
    "organization-is-being-added": "Organization is being added...",
    "organization-name-is-required": "Organization name is required",
    "organizations": "Organizations",
    "organizations-are-being-loaded": "organizations are being loaded...",
    "orgs": "Organizations",
    "oss_credit_description": "We use a lot of open source software on these projects, and would like to thank the following projects and contributors who help make open source great!",
    "paid": "PAID",
    "paid-amount": "Paid amount",
    "password": "Password",
    "password-changed": "Password changed!",
    "password-is-required": "Password is required",
    "password-reset-failed": "Password reset failed!",
    "password-reset-in-progress": "Password Reset in Progress...",
    "password-reset-mail-sent": "Password reset mail was sent to \"{usersEmail}\".",
    "password-reset-successful": "Password Reset successful!",
    "passwords-dont-match": "Passwords don't match!",
    "payment-amount-must-be-greater-than-0-00eur": "Payment amount must be greater than 0.00€!",
    "pdf-generation-failed": "PDF generation failed!",
    "pdf-successfully-generated": "PDF successfully generated!",
    "pdfs-successfully-generated": "PDFs successfully generated!",
    "per-kilometer": "per Kilometer",
    "permissions": "Permissions",
    "permissions-updated": "Permissions updated!",
    "phone": "Phone",
    "please-copy-the-token-and-store-it-somewhere-save": "Please copy the token and store it somewhere safe.",
    "please-provide-a-password": "Please provide a password...",
    "please-provide-the-nessecary-information-to-add-a-new-donor": "Please provide the nessecary information to add a new donor",
    "please-provide-the-nessecary-information-to-create-a-new-donation": "Please provide the nessecary information to create a new donation",
    "please-provide-the-nessecary-information-to-create-a-new-scan": "Please provide the nessecary information to create a new scan.",
    "please-provide-the-required-csv-xlsx-file": "Please provide the required csv/ xlsx file",
    "please-provide-the-required-information-for-creating-a-new-user-group": "Please provide the required information for creating a new user group.",
    "please-provide-the-required-information-to-add-a-new-contact": "Please provide the required information to add a new contact.",
    "please-provide-the-required-information-to-add-a-new-organization": "Please provide the required information to add a new organization.",
    "please-provide-the-required-information-to-add-a-new-runner": "Please provide the required information to add a new runner.",
    "please-provide-the-required-information-to-add-a-new-team": "Please provide the required information to add a new team.",
    "please-provide-the-required-information-to-add-a-new-track": "Please provide the required information to add a new track.",
    "please-provide-the-required-information-to-add-a-new-user": "Please provide the required information to add a new user.",
    "please-provide-the-required-information-to-create-a-new-scanstation": "Please provide the required information to create a new scanstation",
    "please-provide-the-required-information-to-create-a-new-statsclient": "Please provide the required information to create a new statsclient",
    "please-request-a-new-reset-mail": "Please request a new reset mail...",
    "please-wait-a-moment-your-login-is-still-being-processed": "Please wait a moment, your login is still being processed",
    "prefix": "Prefix",
    "privacy": "Privacy",
    "privacy-loading": "Privacy loading...",
    "profile": "Profile",
    "profile-deleted": "Profile deleted!",
    "profile-picture": "Profile Picture",
    "profile-updated": "Profile updated!",
    "read-license": "Read License",
    "receipt-needed": "Receipt needed",
    "repo_link": "Link",
    "request-a-new-reset-mail": "Request a new reset mail",
    "reset-my-password": "Reset my password",
    "reset-password": "Reset your password",
    "runner": "Runner",
    "runner-added": "Runner added",
    "runner-import": "Runner Import",
    "runner-is-being-added": "Runner is being added...",
    "runner-updated": "Runner updated!",
    "runnercards": "Runnercards",
    "runnerimport_verify_runners_org": "Please confirm these runners for import into the organization \"{org_name}\"",
    "runners": "Runners",
    "runners-are-being-imported": "Runners are being imported...",
    "runners-are-being-loaded": "runners are being loaded...",
    "save": "Save",
    "save-changes": "Save Changes",
    "scan-added": "Scan added",
    "scan-is-being-updated": "Scan is being updated",
    "scan-with-fixed-distance": "Scan with fixed distance",
    "scans": "Scans",
    "scans-are-being-loaded": "Scans are being loaded",
    "scanstation": "Scanstation",
    "scanstation-added": "Scanstation added",
    "scanstation-is-being-added": "Adding scanstation...",
    "scanstations": "Scanstations",
    "scanstations-are-being-loaded": "Loading scanstations...",
    "search-for-an-organization-by-name-or-id": "Search for an organization (by name or id)",
    "search-for-an-organization-or-team-by-name-or-id": "Search for an organization or team (by name or id)",
    "search-for-donor-name-or-id": "Search for donor (by name or id)",
    "search-for-permission": "Search for permission",
    "search-for-runner-by-name-or-id": "Search for runner (by name or id)",
    "select-all": "select all",
    "select-language": "Select language",
    "selfservice-registration": "Selfservice registration",
    "send-a-mail-to-lfk-odit-services": "send a mail to lfk@odit.services",
    "set-the-user-active-inactive": "set the user active/ inactive",
    "settings": "Settings",
    "settings-for-your-profile": "Settings for your profile",
    "something-about-the-group": "Something about the group...",
    "sponsoring-quittungs-liste_herunterladen": "Download donor receipt list",
    "sponsorings": "Sponsorings",
    "stats-are-being-loaded": "stats are being loaded...",
    "statsclient-deleted": "Deleted statsclient",
    "statsclient-is-being-added": "Statsclient is being added...",
    "statsclients": "Statsclients (aka Beamershow)",
    "statsclients-are-being-loaded": "Loading statsclients",
    "status": "Status",
    "stuff-that-could-harm-your-profile": "Stuff that could harm your profile",
    "successful-password-reset": "Successful password reset!",
    "team": "Team",
    "team-added": "Team added",
    "team-deleted": "Team deleted",
    "team-detail-is-being-loaded": "team detail is being loaded...",
    "team-is-being-added": "Team is being added...",
    "team-name": "Team name",
    "team-name-is-required": "team name is required",
    "teams": "Teams",
    "teams-are-being-loaded": "teams are being loaded...",
    "the-provided-phone-number-is-invalid-less-than-br-greater-than-please-enter-a-valid-international-number": "the provided phone number is invalid.<br />please enter a valid international number...",
    "the-scans-distance-must-be-greater-than-0m": "The scan's distance must be greater than 0m",
    "the-scanstations-api-token-will-only-get-displayed-once-you-wont-be-able-to-change-or-view-it-again": "The scanstation api token will only get displayed once - you won't be able to change or view it again!",
    "the-statsclient-api-token-will-only-get-displayed-once-you-wont-be-able-to-change-or-view-it-again": "The statsclient api token will only get displayed once - you won't be able to change or view it again!",
    "there-are-no-cards-yet": "There are no cards yet.",
    "there-are-no-contacts-added-yet": "There are no contacts added yet.",
    "there-are-no-donations-yet": "There are no donations yet",
    "there-are-no-donors-yet": "There are no donors yet",
    "there-are-no-groups-yet": "There are no groups yet",
    "there-are-no-organizations-added-yet": "There are no organizations added yet.",
    "there-are-no-runners-added-yet": "There are no runners added yet.",
    "there-are-no-scans-yet": "There are no scans yet",
    "there-are-no-teams-added-yet": "There are no teams added yet.",
    "there-are-no-users-added-yet": "There are no users added yet.",
    "this-card-is": "This card is",
    "this-might-take-a-moment": "This might take a moment 👀",
    "this-scanstation-is": "This scanstation is",
    "token": "Token",
    "total-distance": "total distance",
    "total-donation-amount": "total donation amount",
    "total-donations": "total donations",
    "total-paid-amount": "Total paid amount",
    "total-scans": "total scans",
    "total_donation_amount_in_eur": "Total donation amount in €",
    "track": "Track",
    "track-added": "Track added",
    "track-data-is-being-loaded": "Track data is being loaded",
    "track-is-being-added": "Track is being added...",
    "track-is-being-updated": "Track is being updated...",
    "track-length-in-m": "Track Length in m",
    "track-length-must-be-greater-than-0": "Track length must be greater than 0",
    "track-name": "Track name",
    "track-name-must-not-be-empty": "Track name must not be empty",
    "track-was-updated": "Track was updated!",
    "tracks": "Tracks",
    "unpaid": "Unpaid",
    "update-card": "Update Card",
    "update-password": "Update password",
    "updated-contact": "Updated contact!",
    "updated-donor": "updated donor",
    "updated-organization": "updated organization",
    "updated-scan": "updated scan",
    "updated-team": "Updated team",
    "updateing-group": "updateing group...",
    "updating-card": "Updating card",
    "updating-donation": "Updating donation",
    "updating-organization": "updating organization",
    "updating-permissions": "updating permissions...",
    "updating-runner": "Updating runner...",
    "updating-team": "Updating team",
    "updating-user": "updating user...",
    "updating-your-profile": "Updating your profile...",
    "user-added": "User added",
    "user-groups": "User Groups",
    "user-is-being-added": "User is being added...",
    "user-updated": "User updated",
    "username": "Username",
    "users": "Users",
    "valid": "Valid",
    "valid-city-is-required": "Valid city is required",
    "valid-email-is-required": "valid email is required",
    "valid-international-phone-number-is-required": "valid international phone number is required...",
    "valid-zipcode-postal-code-is-required": "Valid zipcode/ postal code is required",
    "verfuegbare": "availdable",
    "welcome_wavinghand": "Welcome 👋",
    "yes-i-copied-the-token": "Yes, I copied the token",
    "you-are-going-to-loose-all-permissions-and-access-to-the-runner-system": "You are going to loose all permissions and access to the runner system!",
    "you-can-enter-the-donations-paid-amount-manually-or-use-the-max-button-to-use-the-donations-exact-amount": "You can enter the donation's paid amount manually or use the MAX button to use the donation's exact amount.",
    "you-can-now-use-your-new-password-to-log-in-to-your-account": "You can now use your new password to log in to your account! 🎉",
    "you-can-provide-a-runner-but-you-dont-have-to": "You can provide a runner, but you don't have to.",
    "you-dont-have-any-scanclients-yet": "You don't have any statsclients yet",
    "you-dont-have-any-scanstations-yet": "You don't have any scanstations yet",
    "you-have-to-provide-an-organization": "You have to provide an organization",
    "you-have-to-save-your-changes-to-generate-a-link": "You have to save your changes to generate a link.",
    "you-must-create-at-least-one-card-or-cancel": "You must create at least one card (or cancel).",
    "zip-postal-code": "ZIP/ postal code"
}